//
// Qt Example Application: A simple "biff" program (UNIX only)
//

#include <qapp.h>
#include "biff.h"


int main( int argc, char ** argv )
{
    QApplication a( argc, argv );
    Biff b;
    a.setMainWidget( &b );
    b.show();
    return a.exec();
}
